﻿#headerAreaDef
{
    width:100%;
    height:100%;
}
#header
{
    max-width:1200px;
    min-height:95px;
    margin:10px auto;
    position:relative; 
    /* add 2012/12/27 uemoto 災害時トップページ切り替え対応 start */
    /* add 2012/12/27 uemoto end */
}
#header img
{
    padding-top:0px;
}

h1#hd_header
{
    font-size: 1em;
    font-weight: normal;
    display: inline-block;
    margin-top: 23px;
    margin-left:10px;
    float: left;
}
#headerMenu
{
    float:right;
    text-align:center;
    margin:15px 0px 5px;
    padding:0px;
    font-weight:normal;
    line-height:normal;
    font-size:0.9em;
}
#headerMenu img 
{
    vertical-align:top;
}
#headerMenu a 
{
    margin-right: 0px;
}


/* ヘッダーボタンエリア */
#headerMenu02 {
    float:right;
    text-align:center;
    margin:4px 0px;
    padding:0px;
    max-width:800px;
}

#headerBtn {
    float:left;
    margin:0px 0px;
}

#headerBtn ul li {
    float:left;
    margin:0px 0px 0px 8px;
    padding:5px 19px;
    font-size:0.9em;
    }

/* オープニングページに戻る */
#mainTop
{
    float:left;
    margin-right:4px;
}

#mainTop a
{
    text-decoration:none; 
    display:block;
    padding:3px 12px 3px 15px;
}


/* 文字サイズ・背景色変更 */
#mainFontSizeSel 
{
    margin-right: 10px;
    padding-top:4px;
    outline: medium none;
    float: left;
}
#changeHaikei
{
    margin-right: 10px;
    padding-top:4px;
    outline: medium none;
    float: left;
}
#changeHaikei span, #mainFontSizeSel span 
{
    display: inline-block;
    vertical-align: middle;
}
#changeHaikei a, #mainFontSizeSel a 
{
    padding-right: 3px;
    vertical-align: middle;
}
#changeHaikei img, #mainFontSizeSel img 
{
    vertical-align: sub;
}

/* Foreign Language */

#foreign a
{
  /*background: rgba(0, 0, 0, 0) url("../../images/top1/ya_red.png") no-repeat scroll 0 6px;*/
  padding:5px 0px 0px 28px;
  line-height:22px;
}


.select-box01 select {
    float: left;
    max-width: 180px;
    padding: 2px;
    margin: 7px 0px 0px 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #999;
    background: #eee;
    background: url("../../images/top1/ya_blue_s.png") right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#F7F7F7 100%);
    background: url("../../images/top1/ya_blue_s.png") right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#F7F7F7 100%);
    background-size: 26px, 24px;
}

.select-box01 {
    float: left;
    max-width: 170px;
    margin: 5px 10px 0px 0px;
    /*background-image: url("../images/top1/ya_red.png") ;*/
    background-position:10px 10px;
    background-repeat:no-repeat;

}
.select-box01 .dropmenu {
    *zoom: 1;
    list-style-type: none;
    width: 100%;
    padding: 0;
    border: solid 1px #575757;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.select-box01 .dropmenu img {
    padding-top: 5px;
}


.select-box01 .dropmenu:before, .dropmenu:after {
    content: "";
    display: table;
}
.select-box01 .dropmenu:after {
    clear: both;
}
.select-box01 .dropmenu ul {
    border: 1px solid #575757;
}
.select-box01 .dropmenu li {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0px;
    text-align: center;

}
.select-box01 .dropmenu li a {
    display: block;
    margin: 0;
    padding: 3px 10px;
    text-decoration: none;
    font-size: 14px;
    height: 20px;

}
.select-box01 .dropmenu li ul {
    list-style: none;
    position: absolute;
    z-index: 9999;
    top: 100%;
    left: 0;
    margin: 0;
    padding: 0;
}
.select-box01 .dropmenu li ul li {
    width: 100%;
}
.select-box01 .dropmenu li ul li a {
    padding: 5px 2px;
    border-top: 1px solid #575757;
}
.select-box01 .dropmenu li ul li a.topsub {
    border-top: none !important;
}

.select-box01 .dropmenu li:hover > a.topmenu {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;

}
.select-box01 .dropmenu li a.topmenu:hover {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;

}

.select-box01 .dropmenu li:hover > a {
}
.select-box01 .dropmenu li a:hover {
}

.select-box01 .dropmenu ul img {
    margin-left: 3px;
}

/* Foreign Language メニュー表示 */
.select-box01 #normal li ul {
    /* 2016/12/09 アクセシビリティ対応 display: none→display: blockだとchromeやFireFoxでTabによるfocusが移らない*/
    /*display: none;*/
    left: -1000em;
}
.select-box01 #normal li:hover ul,
.select-box01 #normal ul.focused {
    /* 2016/12/09 アクセシビリティ対応 display: none→display: blockだとchromeやFireFoxでTabによるfocusが移らない*/
    /*display: block;*/
    left: 0em;
}

/* サイト内検索 */
#mainSearch 
{
    margin: 0px;
    float: left;  
}
input.searchBox
{
    height: 18px;
    width: 220px;
    margin: 0px;
    vertical-align: middle;
}
input.btnSearch
{
	margin:0px;
    padding: 0px;
    vertical-align: middle;
}

/* グローバルナビゲーション */
div#naviContainer
{
	width:100%;
    padding:5px 0px;
    margin:0px;
}
div#naviArea
{
    position:relative;
    max-width:1200px;
    margin:0px auto;
    overflow:hidden;
}
div#naviArea a
{
    text-decoration:none;
    font-size:1.0em;
    font-weight:bold;
}
div#naviArea ul#navi_list
{
    display:table;
    width:100%;
    text-align:center;
    border-collapse:collapse;
    box-sizing:border-box;
}
div#naviArea ul#navi_list li
{
    display:table-cell;
	vertical-align:middle;
    text-align:center;
    height:50px;
    font-size:1em;
    border-left:solid 1px #ffffff;
    border-right:solid 1px #ffffff;
    width:17%;
}
div#naviArea ul#navi_list li div
{
    vertical-align:middle;
    padding:2px 0px;
}
div#naviArea ul#navi_list li a
{
    display:block;

}
div#naviArea ul#navi_list li img
{
    display: block;
    position: relative;
    margin:0px auto;
    z-index:99;
    padding:0px 0px 0px 0px;
}
div#naviArea ul#navi_list li p
{
    display: inline-block;
    line-height:30px;
}
/* ホームのボタン */
div#naviArea ul#navi_list li#navi_tab_0 div
{
    vertical-align:middle;
}

div#popNaviArea
{
    display: block;
    position: relative;
    width:100%;
    max-width: 1200px;
    margin:0px auto;
    z-index:99999;
}

div#popNaviArea div.g_navi,
div#popNaviArea ul.g_navi
{
	position:absolute;
    max-width:1200px;
    width:100%;
    padding-top:10px;

}
div#popNaviArea div#g_navi_0
{
    border:none;
    padding:0px;
}

div#popNaviArea div.navi_child,
div#popNaviArea li.navi_child
{
    width:22%;
    display:inline-block;
    vertical-align:top;
    padding-bottom:18px;
    padding-left:15px;
}
div#popNaviArea p.navi_child_name
{
    margin:0px 5px;
    padding:4px 2px 4px 4px;
    font-size:0.95em;
    font-weight:bold;
}


div#popNaviArea div.navi_child ul,
div#popNaviArea li.navi_child ul
{
    padding:0px 8px;
    margin-top:-5px;
}
div#popNaviArea div.navi_child li,
div#popNaviArea li.navi_child li
{
    font-size:0.8em;
    line-height:1.3em;
    padding:0px 2px 0px 8px;
    margin-top:8px;
    background-image: url("../../images/top1/ya_blue_s.png");
    background-repeat: no-repeat;
    background-position: 1px 0.5em;
    background-size: 4px 6px;

}
div#popNaviArea div.navi_child li.exsistpic,
div#popNaviArea li.navi_child li.exsistpic
{
    background-image:none;
}
div#popNaviArea div.navi_child img,
div#popNaviArea li.navi_child img
{
    margin-right:3px;
}
div#popNaviArea div.navi_child a,
div#popNaviArea li.navi_child a
{
    display:table-cell;
    vertical-align:middle;
}
div#popNaviArea div.navi_type_2
{
    width:auto;
    display:block;
}
div#popNaviArea div.navi_type_2 li
{
    display:inline-block;
    /display:inline;
	/zoom:1;
    width:23%;
    vertical-align:middle;
}
/* 親メニュー（大分類） */
div#popNaviArea .parentMenu
{
    width:100%;
    float:left;
    margin:8px auto;
}
div#popNaviArea .parentMenu .parentlink
{
    margin:0px 0px 0px 20px;
    float:left;
    font-weight:bold;
}
div#popNaviArea .parentMenu .closelink
{
    margin:0px 20px 0px 0px;
    float:right;}
/* 親メニュー（中分類） */
div#popNaviArea .navi_child  .childmenu
{
}
div#popNaviArea .navi_child  .close
{
    display:none;
}
div#popNaviArea .navi_child  .childlink
{
    background:none;
    padding:0px 2px 0px 0px;
}
.noChild
{
    background:none !important;
}


/*:::::::::::::::::::::::::
 * レスポンシブル用
 *::::::::::::::::::::::::*/
@media screen and (max-width:1190px) {
    h1#hd_header{
        line-height:1em;
        float:left;
    }
    #headerMenu{
        margin-top:10px;
    }

}
@media screen and (min-width:768px) {
    #headMenu, #naviContainerSP {
        display: none !important;
    }

}
/* スマホ用 */
@media screen and (max-width:767px) {
    #header{
        border-bottom:solid 1px #1EBEE3;
    }
    #header img{
        width:240px;
    }
    .Navigation, #naviContainer,#headerMenu,#headerMenu02{
        display:none;
    }
    /* グローバルナビゲーション */
    #headMenu{
        display:block;
        position:absolute;
        right:0px;
        top:5px;
    }
    #naviAreaSP{
        padding:10px;
        background-color:#20BFE3 !important;
    }
    #navi_listSP{
        background:#FFFFFF;
    }
    div#naviAreaSP a{
        display:block;
        color:#001766;
        font-weight:bold;
        padding:15px;
        border-bottom:solid 1px #cccccc;
        background:url("../../images/top1/ya_blue.png") no-repeat 98% center;
        background-size:5px 8px;
        text-decoration: none;
    }
    div#naviAreaSP ul#navi_listSP li a{
        color: #333333;
    }
}


